Loading...
Searching...
No Matches
GenericCpGridVanguard.hpp File Reference

Helper class for grid instantiation of ECL file-format using problems. More...

`#include <opm/grid/CpGrid.hpp>`
`#include <opm/grid/cpgrid/LevelCartesianIndexMapper.hpp>`
`#include <opm/simulators/flow/FlowGenericVanguard.hpp>`
`#include <functional>`
`#include <memory>`
`#include <optional>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::GenericCpGridVanguard< ElementMapper, GridView, Scalar >

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Helper class for grid instantiation of ECL file-format using problems.

This class uses Dune::CpGrid as the simulation grid.